<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>மத்திய கிழக்கு &amp; ஆப்பிரிக்கா</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>மத்திய கிழக்கு &amp; ஆப்பிரிக்கா</h1><div>
<p>நீங்கள் சாதனத்தை வாங்கிய இடத்தைப் பொறுத்து பின்வரும் வாரண்டி காலம் பொருந்தும்:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>நாடு/மண்டலம்</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>வாரண்டி</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஆப்கானிஸ்தான்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>அல்ஜீரியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>அங்கோலா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>பஹ்ரைன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>பெனின்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>போட்ஸ்வானா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>புர்கினா பாசோ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>புருண்டி</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கேமரூன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கேப் வேர்ட்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மத்திய ஆப்பிரிக்கக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சாட்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கோமோரோஸ்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>காங்கோ குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>காங்கோ ஜனநாயகக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கோட் டி ஐவரி</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஜிபூட்டி</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>எகிப்து</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>இக்வடோரியல் கினியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>எத்தியோப்பியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>பிரெஞ்சு தென் பகுதிகள்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கபோன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>காம்பியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கானா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கினியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கினியா-பிஸௌ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஈரான் இஸ்லாமியக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>இஸ்ரேல்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஈராக்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஜோர்டான்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கென்யா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>குவைத்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>லெபனான்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>லெஸோதோ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>லைபீரியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>லிபியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மடகாஸ்கர்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மலாவி</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மாலி</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மௌரிடானியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மொரிஷியஸ்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மயோட்டே</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மொராக்கோ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மொஸாம்பிக்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>நமீபியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>நைஜர்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>நைஜிரியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஓமன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>பாலஸ்தீன பிரதேசம், ஆக்கிரமிக்கப்பட்டது</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>கத்தார்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ருவாண்டா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>செயின்ட் ஹெலனா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சவுதி அரேபியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சாயோ டோமி மற்றும் பிரின்ஸ்பே</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>செனேகல்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சிஷேல்ஸ்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சியாரா லியோன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சோமாலியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>தென்னாப்பிரிக்கா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சூடான்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சுவாசிலாந்து</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>சிரியன் அரபுக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>தான்சானியா ஐக்கியக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>டோகோ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>டுனிஷியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>உகாண்டா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஐக்கிய அரபுக் குடியரசு</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>மேற்கு சகாரா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஏமன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஜாம்பியா</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>ஜிம்பாப்வே</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>